@charset "utf-8";

body,html {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1;
	color: rgba(0,0,0,0.8);
	background: #e6e6e6;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	cursor:default;
}
* { box-sizing:border-box;
	vertical-align:middle
}
#login {
	width:500px;
	background:#4676bd; border-radius:5px;
	box-shadow:1px 1px 1px rgba(0,0,0,0.2);
	color:#FFF;
	padding:50px;
	position:relative;
	top:24%;
	margin:0 auto;
}
input,select,textarea,input[type=password]{
	font:inherit;
	/*margin-right:2px;*/
	background:inherit;
	color:#FFF;
}
/*Crome Hake*/
select option:not(*:root){
	color:#000;
	background:inherit;
}

input[type=text],input[type=file],textarea,select,input[type=password]{
	/*width:200px;*/
	width:100%;
	line-height:22px;
	padding:4px 10px;
	border:1px solid rgba(255,255,255,0.5);
	}
input:focus { border:1px solid #FFF}

input[type="submit"]{
	cursor:pointer;
	background: #e6e6e6;
	color:#4676bd;
	text-shadow:1px 1px 1px rgba(255,255,255,0.5);
	font-weight:600;
	font-size:large;
	padding:8px 13px;
	border-radius:4px;
 	display:inline-block;
	border:none;
	text-decoration:none
	}
	input[type="submit"]:hover {
		box-shadow:1px 1px 1px rgba(0,0,0,0.4)
}

#notification {
	margin-bottom:40px;
}
#notification div {
	padding:8px;
	background:#e43939;
	color:rgba(255,255,255,.8);
	margin-bottom:8px;
	display:block;
	border-radius:2px;
	box-shadow:1px 1px 0px rgba(0,0,0,0.5)
}
